import Vue from 'vue';
import Vuex from 'vuex';
import admin from "./modules/admin";
import comisiones from "./modules/comisiones";
import login from "./modules/login";
import pedido from "./modules/pedido";
import productos from "./modules/productos";
import ui from "./modules/ui";
import ollas from "./modules/ollas";

Vue.use(Vuex);

export default new Vuex.Store({
    modules: {
        admin,
        comisiones,
        login,
        pedido,
        productos,
        ui,
        ollas,
    },
});
